/* CSS Document */
body{
	background:url(../img/common/body_bg.jpg) repeat-x top center #d7c8a7;
	margin:0px;
	padding:0px;
	clear:both;
	color: #222;
	font-size: 12px;
	font-family:"Hiragino Kaku Gothic ProN", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}

img {
	border:0;
}

li {	list-style: none;	}

/*
body div{
	margin-bottom:20px;
	margin-top:20px;
}
*/

.f_left {	float: left !important;	}
.f_right {	float: right !important;	}

#slides{
	margin-left:-40px;
}


#head {
	width: 961px;
	text-align: right;
}

#menu #logo {
	float: left;
	width: 172px;
	margin: 35px 0 0 0;
	display: inline-block;
}

#head #menu img{
	float:left;
}

#head_read {
	clear:both;
	text-align:right;
}

#head ul{
	float:right;
	margin-top: 41px;
	list-style-image: none;
	list-style-type: none;
}

#head li{
	float:right;
	padding-right: 1px;
	background: url(../img/common/gnav_bar.png) no-repeat right;
}


#content{
	width: 961px;
	text-align: center;
	margin-bottom:20px;
}

#content .about_menu{
	clear:none;
	width:100%;
	margin-bottom:20px;
	float:left;
}

#content .about_menu ul{
	margin-left:-40px;
	list-style-type: none;
}

#content .about_menu li{
	margin-right: 11px;
	margin-bottom: 5px;
	float:left;
	line-height: 100%;
}
#content .about_menu li.last{
	margin-right: 0;
}

#content #education{
	width:312px;
	height:263px;
	background-repeat: no-repeat;
	background:url(https://waisports.com/img/images/top_education_off.png);
}

#content #education:hover{
	width:312px;
	height:263px;
	background-repeat: no-repeat;
	background:url(https://waisports.com/img/images/top_education_on.png);
}


#content #research{
	width:312px;
	height:263px;
	background-repeat: no-repeat;
	background:url(https://waisports.com/img/images/top_research_off.png);
}

#content #research:hover{
	width:312px;
	height:263px;
	background-repeat: no-repeat;
	background:url(https://waisports.com/img/images/top_research_on.png);
}

#content #project{
	width:312px;
	height:263px;
	background-repeat: no-repeat;
	background:url(https://waisports.com/img/images/top_project_off.png);
}

#content #project:hover{
	width:312px;
	height:263px;
	background-repeat: no-repeat;
	background:url(https://waisports.com/img/images/top_project_on.png);
}


#content .about_menu2{
	clear:none;
	width:100%;
	margin-bottom:20px;
	float:left;
}

#baner{
	margin-top: -12px;
	float: right;
	width: 313px;
}

#baner li{
	clear:both;
}

#content #facebook{
	 margin-top:-2px;
	width:312px;
	height:196px;
	background-repeat: no-repeat;
	background:url(https://waisports.com/img/images/bnr_facebook_off.png);
}
#content #facebook:hover{
	margin-top:-2px;
	width:312px;
	height:196px;
	background-repeat: no-repeat;
	background:url(https://waisports.com/img/images/bnr_facebook_on.png);
}


#content #yusha{
	margin-top:-2px;
	width:312px;
	height:196px;
	background-repeat: no-repeat;
	background:url(https://waisports.com/img/images/bnr_yusha_off.png);
}
#content #yusha:hover{
	 margin-top:-2px;
	width:312px;
	height:196px;
	background-repeat: no-repeat;
	background:url(https://waisports.com/img/images/bnr_yusha_on.png);
}



#banar img{
	clear:both;
}

#news{
	float:left;
}
#news .news-contents:before {
	content:url(https://waisports.com/img/images/newstopics_head.png);
}
#news .news-contents:nth-of-type(2):before {
    content:url(https://waisports.com/img/images/twitter_head.png);
}
#news .news-contents:after {
	content:url(https://waisports.com/img/images/newstopics_bottom.png);
}
#news .news-contents p {
	background:url(https://waisports.com/img/images/newstopics_body.png);
	margin-top:-10px;
	margin-bottom:-5px;
	padding:8px;
}
#link{
	width: 965px;
	clear:both;
	text-align:center;
}

#link:before {
	content:url(https://waisports.com/img/images/links_head.png);
}

#link p{
	background:url(https://waisports.com/img/images/links_body.png);
	margin-left:2px;
	margin-right:3px;
	margin-top:-10px;
	margin-bottom:-5px;
}

#link:after {
	content:url(https://waisports.com/img/images/links_bottom.png);
}

#link img{
	margin-top:10px;
	padding:8px;
}


/*
	about.html用
*/
#content .column{
	margin-bottom:10px;
}

#content .column:before {
	content:url(https://waisports.com/img/common/threeColumn_headbg.png);
}
#content .column:after {
	content:url(https://waisports.com/img/common/threeColumn_bottom.png);
}
#content .column .column_content {
 background:url(https://waisports.com/img/common/threeColumn_body.png);
 text-align:left;
 word-break: break-all;
	margin: -36px 0 0 0;
	padding: -5px 15px 8px;
	width: 931px;
	padding: 0 15px;
	overflow: hidden;
	zoom: 1;
}

.sub_name{
	margin-top:-10px;
	font-size:9px;
}
#content .column .column_content .yusya{
	padding:5px;
	width:450px;
	float:left;
}

#content .column .column_content .whatflv{
	clear:both;
	padding:10px;
}
#content .column .column_content .whatflv .wl_comment{
	width:520px;
	padding-right:10px;
 	word-break: break-all;
 	float:left;
}

#content .column .column_content p{

	clear:both;
}


#content .column .column_content .mission{
	padding-left:20px;
	padding-bottom:20px;
}
#content .column .column_content .mission .comment{
	padding-left:40px;
}

#content .twocolumn{
	width:476px;
	margin-bottom:10px;
	float:left;
	padding: 0;
}

#content .twocolumn:before {
	content:url(https://waisports.com/img/common/twoColumn1_headbg.png);
}
#content .twocolumn:after {
	content:url(https://waisports.com/img/common/twoColumn1_bottom.png);
}
#content .twocolumn .twocolumn_content {
 background:url(https://waisports.com/img/common/twoColumn1_body.png);
 text-align:left;
 	margin: -36px 0 0 0;
	padding: -5px 15px 8px;
	width: 446px;
	padding: 0 15px;
}


/* education */

#course_menu li {
	float: left;
	margin: 0 3px;
}
.education#content .column .column_content .column-img {
    width:350px;
    margin:20px 0;
}
.education#content .twocolumn .twocolumn_content .column-img {
    margin:20px 0;
}
.education#content .column .column_content .photo-gallery {
    display:flex;
    justify-content:center;
    align-items:center;
    flex-wrap:wrap;
}
.education#content .column .column_content .photo-gallery img {
    width:300px;
    margin:5px;
}

#footer{
	clear:both;
	text-align:center;
	width: 100%;
}

/* mirai */
#ed_mirai_cntbox_1 {
	width: 790px;
	margin: 0 auto;
}
#ed_mirai_cntbox_1 .ed_mirai_img_0 {
	width: 378px;
	margin: 40px auto;
}
#ed_mirai_cntbox_1 .ed_mirai_img_1 {
	width: 613px;
	margin: 40px auto;
}
#ed_mirai_cntbox_1 .ed_mirai_img_2 {
	width: 790px;
	margin: 40px auto;
}
#ed_mirai_cntbox_1 .ed_mirai_img_3 {
	width: 780px;
	margin: 40px auto;
}

.pore {	position: relative;	}
.poab {	position: absolute; top: 0; left: 0;	}

#lv_cntwrap {
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
	zoom: 1;
}
#lv_cntwrap .cent {
	text-align: center;
}

#lv_cntwrap .reed {	margin-bottom: 20px;	}
#lv_cntwrap .reed_second {	margin: 40px 0 20px;	}

#lv_cntwrap .jyukosya_voice_name{	font-size: 14px;	}
#lv_cntwrap .jyukosya_voice_sec{	font-size: 11px;	}
#lv_cntwrap .jyukosya_voice_txt{	margin-top: 10px; font-size: 12px; display: block;	}

ul#ibuki_japan_img {	margin: 20px 0 50px 0;	}
#ibuki_japan_img li{	margin: 0 10px 0 0; float: left; text-align:center; }

ul#bland_logo {	margin: 20px 0 50px 0;	}
#bland_logo li{	margin: 0 10px 0 0; float: left; text-align:center; width:120px	}

ul#haikyu_img {	margin: 10px 0px 0 -30px; }
#haikyu_img li{	margin: 0 5px 0 0; float: left; text-align:center;	}

.education_haikyu .pm-movie {
    clear:left;
    display:flex;
    justify-content:center;
    padding:1em 0;
}
.education_haikyu .pm-movie .pm-movie-item {
    width:50%;
    padding:1em;
    text-align:center;
    font-size:1em;
    font-weight:bold;
    line-height:1.5em;
}




.style1 {
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;
}

.clear {
    clear:both;　/*floatの解除、ここがポイント*/
}

a.opacity:hover img{
opacity: 0.9;
}


/* MW WP Form */
.mw_wp_form{
    width: 100%;
    color: #000;
}
.mw_wp_form table.mailform-tbl{
    width: 100%;
    margin-bottom: 40px;
}
.mw_wp_form table tr{
    width: 100%;
    border-bottom: 1px dotted #ccc;
    padding: 30px 0;
    font-weight: normal;
}

.mw_wp_form table tr:first-child{
    border-top: 1px dotted #ccc;
}

.mw_wp_form table th{
    padding: 10px 0;
    text-align: left;
    vertical-align: top;
    font-weight: normal;
    width: 30%;
    float: left;
}

.mw_wp_form table th .attention{
    font-size: 80%;
    margin-left: 10px;
    color: red;
    padding: 3px;
}

.mw_wp_form table td{
    padding: 10px 0;
    width: 70%;
    float: left;
}

.mw_wp_form table td input{
    width: 100%;
    box-sizing: border-box;
}
.mw_wp_form table td textarea{
    width: 100%;
    box-sizing: border-box;
}

.mw_wp_form #submit-button input {
    margin: 0 auto;
    display: block;
    padding: 10px 30px;
    border: 1px solid #333;
    background: #333;
    color: #fff;
    box-sizing: border-box;
    height: 40px;
    -webkit-appearance: none;
    border-radius: 5px;
    font-size: 90%;
}

@media (max-width: 599px) {
    /* small devices */
    .mw_wp_form table, .mw_wp_form table tbody, .mw_wp_form table tbody tr, .mw_wp_form table tbody tr th, .mw_wp_form table tbody tr td {
        display:block;
        width:100%;
    }
    .mw_wp_form table tbody tr {
        padding:0;
    }
    .mw_wp_form #submit-button input {
        margin: 0 auto;
        display: block;
        padding: 10px 30px;
        border: 1px solid #333;
        background: #333;
        color: #fff;
        box-sizing: border-box;
        height: 40px;
        -webkit-appearance: none;
        border-radius: 5px;
        font-size: 90%;
    }

}

/*playpark page*/
.playpark-top-img {
    width:961px;
    border-radius:10px;
}
.page-playpark .content-center {
    text-align:center;
    margin:0 auto;
}
.page-playpark .holding_object_content {
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    margin-top:-12px;
}
.page-playpark .holding_object_content p {
    margin-top:0;
}
.page-playpark .holding_object_content img {
    width:200px;
    margin:0 10px;
}
.page-playpark .to-contact-playpark {
    margin:20px auto 30px;
}
.page-playpark .to-contact-playpark a{
    display:block;
    font-weight:bold;
    color:#fff;
    text-decoration:none;
    text-align:center;
    max-width:19em;
    line-height:2.5em;
    margin:1em auto 1em;
    border-radius:20px;
    border: 2px solid #22b8ca;
    background-color:#22b8ca;
}
.page-playpark .flow_content {
    display:flex;
    justify-content:center;
    align-items:flex-start;
    margin-top:20px;
}
.page-playpark .flow_content div {
    color:#fff;
    width:450px;
    padding:5px 20px;
    margin:0 20px;
    background-color:#22b8ca;
    border-radius:10px;
}
.page-playpark .column-advisor ul {
    text-align:center;
}

.page-playpark .column-advisor li {
    width:200px;
    padding:0 5px;
}
/* .page-playpark .column-advisor li p {
    text-align:left;
} */
.page-playpark .column-advisor li span {
    display:inherit;
    font-weight:bold;
    font-size:18px;
    text-align:center;
}
.page-playpark .co_group_content {
    display:flex;
    justify-content:center;
    align-items:flex-start;
}
.page-playpark .co_group_content div {
    padding:0 25px;
}
.page-playpark .co_group_content table th {
    width:50px;
}
.page-playpark .co_group_content .playpark_result {
    display:inline-block;
    color: #07508e;
    background-color: #e7f5fc;
    border: 2px solid #07508e;
    border-radius: 15px;
    font-weight: bold;
    font-size: 1em;
    text-align: center;
    text-decoration: none;
    padding: 0.2em 1em;
    margin-right:2em;
}
.page-playpark .activity_content {
    display:flex;
    justify-content:center;
    align-items:flex-start;
}
.page-playpark .activity_content_item {
    margin:0 1.5em;
}
.page-playpark .effect-title{
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bold;
}
.page-playpark .effect-info{
    margin-top: 0;
    padding-left: 1em;
}


/*playpark_spring page*/
.page-playpark-spring p {
    margin-top:0;
}
.page-playpark-spring .boldstrong {
    font-size:1.3em;
    font-weight:bold;
}
.page-playpark-spring .boldstrongred {
    color:#f00;
    font-size:1.5em;
    font-weight:bold;
}
.page-playpark-spring table {
    border:1px solid #ccc;
}
.page-playpark-spring .spring-schedule {
    border:1px solid #1c8240;
}
.page-playpark-spring .spring-schedule th {
    font-size:1.3em;
    color:#1c8240;
    background-color:#e4eca8;
    text-align:center;
    vertical-align:middle;
    border:1px solid #1c8240;
    width:120px;
}
.page-playpark-spring .spring-schedule td {
    border:1px solid #1c8240;
    padding-left:1em;
}
.page-playpark-spring .spring-instructor {
    text-align:left;
}
.page-playpark-spring .spring-instructor li {
    list-style:disc;
    margin-bottom:5px;
}
.page-playpark-spring .spring-advisor, .page-playpark-spring .spring-sponsor {
    text-align:center;
    padding:0;
    margin-top:25px;
}
.page-playpark-spring .spring-advisor li, .page-playpark-spring .spring-sponsor li {
    display:inline-block;
    width:200px;
    padding:0 20px;
}
.page-playpark-spring .spring-sponsor li {
    width:100px;
    padding:0 20px 10px;
    vertical-align:middle;
}
.page-playpark-spring .spring-advisor li img, .page-playpark-spring .spring-sponsor li img {
    width:100%;
}
.page-playpark-spring .spring-advisor li p {
    text-align:center;
}
.page-playpark-spring .attention-content th, .page-playpark-spring .sponsor-table th {
    font-size:1.2em;
    background-color:#eee;
    text-align:center;
    vertical-align:top;
    border:1px solid #ccc;
    width:120px;
}
.page-playpark-spring .attention-content td, .page-playpark-spring .sponsor-table td {
    border:1px solid #ccc;
    padding-left:1em;
}
.page-playpark-spring .attention-content td ul,
.page-playpark-spring .attention-content td ol {
    padding-left:1.2em;
}
.page-playpark-spring .attention-content td ul li {
    list-style:disc;
    margin-bottom:5px;
}
.page-playpark-spring .attention-content td ol li {
    list-style:decimal;
    margin-bottom:5px;
}
.page-playpark-spring .spring-sponsor {
    text-align:center;
    padding:0;
    margin:0;
}
.page-playpark-spring .spring-advisor li {
    display:inline-block;
    width:200px;
    padding:0 20px;
}
.page-playpark-spring .spring-advisor li img {
    width:100%;
}
.page-playpark-spring .spring-advisor li p {
    text-align:center;
}
.page-playpark-spring .literacy-movie a {
    color: #07508e;
    background-color: #e7f5fc;
    border: 3px solid #07508e;
    border-radius: 15px;
    display: block;
    max-width: 300px;
    margin: 0.5em auto;
    font-weight: bold;
    font-size: 1.8em;
    text-align: center;
    text-decoration: none;
    padding: 0.5em 1em;
    line-height:1.3em;
}

/*playcafe_2019 page*/
.page-playcafe-2019 table {
    border:1px solid #ccc;
}
.page-playcafe-2019 table th {
    font-size:1.2em;
    background-color:#eee;
    text-align:center;
    vertical-align:top;
    border:1px solid #ccc;
    width:150px;
}
.page-playcafe-2019 table td {
    border:1px solid #ccc;
    padding-left:1em;
}
.page-playcafe-2019 .schedule2019 {
    display:flex;
    justify-content:flex-start;
}
.page-playcafe-2019 .schedule2019 div {
    width:15em;
    margin-left:3em;
}
.page-playcafe-2019 .attention-text {
    padding: 0 1em;
}
.page-playcafe-2019 .attention-text li:before {
    content:"※";
    position:-1em;
}
.page-playcafe-2019 .playcafe-sponsor {
    width:90%;
}
.page-playcafe-2019 .supervisor {
    display:flex;
    justify-content:flex-start;
    align-items:center;
}
.page-playcafe-2019 .supervisor img {
    width:15%;
    margin-right:2em;
}
.page-playcafe-2019 .gallery2019 {
    display:flex;
    justify-content:flex-start;
    align-items:center;
    flex-wrap:wrap;
}
.page-playcafe-2019 .gallery2019 img {
    width:31%;
    margin:7px 14px 7px 0;
}

/*playpark201909 page*/
.page-playpark-201909 .content-center {
    text-align:center;
    margin:0 auto;
}
.page-playpark-201909 .holding_object_content {
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    margin-top:-12px;
}
.page-playpark-201909 .holding_object_content p {
    margin-top:0;
}
.page-playpark-201909 .holding_object_content img {
    width:200px;
    margin:0 10px;
}
.page-playpark-201909 .to-contact-playpark {
    margin:20px auto 30px;
}
.page-playpark-201909 .to-contact-playpark a{
    display:block;
    font-weight:bold;
    color:#fff;
    text-decoration:none;
    text-align:center;
    max-width:13em;
    line-height:2.5em;
    margin:1em auto 1em;
    border-radius:20px;
    border: 2px solid #22b8ca;
    background-color:#22b8ca;
}
.page-playpark-201909 .flow_content {
    display:flex;
    justify-content:center;
    align-items:flex-start;
    margin-top:20px;
}
.page-playpark-201909 .flow_content div {
    color:#fff;
    width:450px;
    padding:5px 20px;
    margin:0 20px;
    background-color:#22b8ca;
    border-radius:10px;
}
.page-playpark-201909 .column-advisor ul {
    text-align:center;
}
.page-playpark-201909 .column-advisor li {
    width:200px;
    padding:0 40px;
}
.page-playpark-201909 .column-advisor li p {
    text-align:left;
}
.page-playpark-201909 .column-advisor li span {
    display:inherit;
    font-weight:bold;
    font-size:18px;
    text-align:center;
}
.page-playpark-201909 .co_group_content {
    display:flex;
    justify-content:center;
    align-items:flex-start;
}
.page-playpark-201909 .co_group_content div {
    padding:0 25px;
}
.page-playpark-201909 .co_group_content table th {
    width:50px;
}
.page-playpark-201909 .co_group_content .playpark_result {
    display:inline-block;
    color: #07508e;
    background-color: #e7f5fc;
    border: 2px solid #07508e;
    border-radius: 15px;
    font-weight: bold;
    font-size: 1em;
    text-align: center;
    text-decoration: none;
    padding: 0.2em 1em;
    margin-right:2em;
}
.page-playpark-201909 .activity_content {
    display:flex;
    justify-content:center;
    align-items:flex-start;
}
.page-playpark-201909 .activity_content_item {
    margin:0 1.5em;
}

/* about page */
.about-page .content-heading {
    color:#0066cc;
    font-size:15px;
    font-weight:bold;
    padding:0;
    margin-bottom:0;
}
.about-page .content-heading-e {
    font-size:12px;
}
.about-page .mp-text {
    font-size:13px;
    font-weight:bold;
    margin:5px 0 0;
}
.profile-header {
    color:#1044a1;
    font-size:14px;
    font-weight:bold;
    margin-bottom:0;
}

/* research page */
.sports-environment-design-research .content-heading {
    color:#0066cc;
    font-size:15px;
    font-weight:bold;
    padding:20px 0 0 0;
}
.sports-environment-design-research .sports-environment-design,
.sports-environment-design-research .place-making {
    display:flex;
    justify-content:flex-start;
    align-items:flex-start;
    flex-wrap:wrap;
}
.sports-environment-design-research .sports-environment-design-example {
    width:30%;
    margin:0 3% 20px 0;
}
.sports-environment-design-research .sports-environment-design-example p {
    margin:5px 0;
}
.sports-environment-design-research .sports-environment-design-example:nth-of-type(4),
.sports-environment-design-research .sports-environment-design-example:nth-of-type(5) {
    margin-bottom:0;
}

.sports-environment-design-example img {
    width:100%;
}
.sports-environment-design-research .research-unit-results {
    margin-top:2em;
}
.sports-environment-design-research .research-unit-results p {
    margin:0;
}
.sports-environment-design-research .research-unit-results .link-text {
    margin:0.2em 0;
    font-size:1.2em;
}

.sports-environment-design-research .place-making-example {
    width:50%;
    margin:0;
    display:flex;
    align-items:flex-start;
}
.sports-environment-design-research .place-making-example p {
    padding-right:1em;
}

.sports-environment-design-research .place-making-example-img {
    width:30%;
}
.sports-environment-design-research .place-making-example img {
    width:100%;
}
.sports-environment-design-research .research-unit-results .cotre-link {
    display:block;
    width:12em;
    color: #07508e;
    border: 2px solid #07508e;
    border-radius: 15px;
    font-weight: bold;
    font-size: 1em;
    text-align: center;
    text-decoration: none;
    padding: 0.2em 1em;
    margin:1em auto;
}
.sports-environment-design-research .research-unit-results .cotre-link:hover {
    background-color: #e7f5fc;
}

#content .two-column-flex {
    width:100%;
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
}
#content .two-column-flex .two-column-item {
    width:476px;
    padding:30px 0 40px;
    margin:15px 0 25px;
    background:url(https://waisports.com/img/common/twoColumn1_body.png);
    text-align:left;
    position:relative;
}
#content .two-column-flex .two-column-item:before {
    content:url(https://waisports.com/img/common/twoColumn1_headbg.png);
    position:absolute;
    top:-15px;
    left:0;
}
#content .two-column-flex .two-column-item:after {
    content:url(https://waisports.com/img/common/twoColumn1_bottom.png);
    position:absolute;
    bottom:-21px;
    left:0;
}
#content .two-column-flex .two-column-item .two-column-item-header {
    position:absolute;
    top:0;
    left:15px;
}
#content .two-column-flex .two-column-item .two-column-item-title {
    color:#0066cc;
    font-size:16px;
    font-weight:bold;
    text-align:center;
    line-height:24px;
}
#content .two-column-flex .two-column-item .r2 {
    padding-bottom:24px;
}
#content .two-column-flex .two-column-item .two-column-item-text {
    padding:0 15px;
}
#content .two-column-flex .two-column-item .two-column-item-btn {
    position:absolute;
    bottom:5px;
    right:0;
    left:0;
    margin:0 auto;
}
#content.development-page .intercollegiate-game-movie {
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
}
#content.development-page .icg-movie-item {
    width:440px;
    padding:1em;
    text-align:center;
    font-size:12px;
    font-weight:bold;
}
#content.development-page .icg-movie-item:nth-of-type(n+3) {
    margin-top:1em;
}

#content.development-page .icg-movie-item div {
    width:400px;
    margin:0 auto;
}



/* education */

#course_menu li {
    float: left;
    margin: 0 3px;
}
.education#content .column .column_content .column-img {
    width:350px;
    margin:20px 0;
}
.education#content .twocolumn .twocolumn_content .column-img {
    margin:20px 0;
}


/* education_mirai */
.eh-movie-area {
    display:flex;
    justify-content:space-around;
    padding-bottom:50px;
}
.eh-movie-item {
    width:50%;
    text-align:center;
}